Subject: [RTG-DIR] Routing Directorate

From: Stewart Bryant <[email-masked]>
Date: Sat, 06 Nov 2010 03:52:17 +0000

Adrian and I are not currently planning to schedule a Routing 
Directorate meeting at this IETF, but if anyone thinks that there is  an 
issue that we need to discuss as a group, then please let us know and we 
will set something up.

You can of course grab either or both of us for anything that you need 
to talk about, and we have the open house on Sunday Afternoon.

Stewart & Adrian